<div class="black-fade-2 border border-dark shadow custom-round-timer">
    <div class="center extra-light-margin-top" v-if="round_info!=undefined">
        <b>Round {{ round_info.round }}</b>
    </div>
    <div class="center extra-light-margin-top" v-if="round_info===undefined"><b>Round</b></div>
    <div id="round-clock-navbar" class="center" v-if="round_info!=undefined">
        <b>{{ round_info.pos_round }} / {{ round_info.max_round }}</b>
    </div>
    <div class="center" v-if="round_info===undefined"><b>&nbsp;&nbsp; / &nbsp;&nbsp;</b></div>
    <b-tooltip
        v-if="round_info!=undefined&&warnings.node_is_late"
        target="round-clock-navbar"
        placement="bottom"
        trigger="manual"
        :show.sync="warnings.node_is_late"
    >
        Current node is/was late
    </b-tooltip>
    <b-tooltip
        v-if="round_info!=undefined&&warnings.system_is_late"
        target="round-clock-navbar"
        placement="bottom"
        trigger="manual"
        :show.sync="warnings.system_is_late"
    >
        Your system's clock is late
    </b-tooltip>
</div>
